<template>
    <div id="root">
        <div id="jb"></div>
        <div id="vincent"><Trackslist /></div>
    </div>
</template>

<script type="ts">
import { defineComponent } from 'vue'
import Trackslist from './Trackslist.vue'

export default defineComponent({
  components: { Trackslist },
    
})
</script>